<?php

include '../koneksi.php';

$nama = $_POST['nama'];
$deskripsi = $_POST['deskripsi'];
$tipe = $_POST['tipe'];
$geojson = $_POST['geojson'];

mysqli_query(

$conn,

"INSERT INTO objek_peta
(
    nama,
    deskripsi,
    tipe,
    geojson
)

VALUES
(
    '$nama',
    '$deskripsi',
    '$tipe',
    '$geojson'
)"
);

$id = mysqli_insert_id($conn);

echo json_encode([
    'id'=>$id
]);